Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235519 - Sound not working in LENOVO C200 NOTEBOOK
Summary: Sound not working in LENOVO C200 NOTEBOOK
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sndconfig
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: David Lawrence
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 16:46 UTC by Juan Pablo
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:26:34 UTC


Attachments (Terms of Use)
SCSCONFIG.LOG (deleted)
2007-04-06 17:01 UTC, Juan Pablo
no flags Details

Description Juan Pablo 2007-04-06 16:46:40 UTC
Description of problem:
I've a LENOVO C200 notebook with windows xp pro in the primary partition and
fedora 7 in the secundary partition.
Fedora detect the sound card Intel 82801G (ICH7 Family) High Definition Audio
Controller, but the audio test failed.

Version-Release number of selected component (if applicable):
Audio Systems ALSA
ALSA controller ver.: Advanced Linux Sound Architecture Drive Version 1.0.14rc2
ALSA Lib. : alsa-lib-1.0.14-0.2.rc2.fc7
ALSA Util.:alsa-utils-1.0.14-0.3.rc2.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Juan Pablo 2007-04-06 17:01:19 UTC
Created attachment 151888 [details]
SCSCONFIG.LOG

Comment 2 Martin Stransky 2007-04-10 09:45:12 UTC
Hm, log looks sane. You can check the new drivers
(http://people.redhat.com/stransky/alsa/) or report it upstream
(www.alsa-project.org) and attach the log there.

Comment 3 Matthew Miller 2007-04-10 15:54:04 UTC
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.

Comment 4 Bug Zapper 2008-04-03 23:59:06 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Bug Zapper 2008-05-07 01:26:32 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.